

/* common */

.typePage,
.x-typePage {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    left: auto;
    margin-left: auto;
}
.dn,
.f-dn {
    display: none!important;
}
.x-row_section{
    padding-bottom: 30px;
}
.Navbar {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}

.Navbar.is-compact {
    background: rgba(0, 0, 0, .5);
}

.big_bg1 {
    /* height: 1973px; */
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/en/2018common/common_big_bg.jpg) center 660px no-repeat;
    position: relative;
    padding-top: 665px;
}
.banner{
    position:absolute;
    top:0;
    width:100%;
    height:800px;
    background-repeat:no-repeat;
    background-position:center top;
}
#a_home{
    position: absolute;
    top: 0;
}

.c_title {
    border-bottom: 2px solid #11508a;
    margin-bottom: 20px;
    padding: 30px 00px 10px;
    position: relative
}



.c_title .tit {
    height: 35px;
    line-height:35px;
    color: #fff;
    float: left;
    font-size: 24px;
    font-weight: 700;
    padding-right: 35px;
    text-shadow: 0 0 10px rgba(0,173,231,.4),0 0 10px rgba(0,173,231,.4),0 0 10px rgba(0,173,231,.4);
}


.c_title .tab_hd a {
    font-size: 16px;
    color: #66d2ed;
    float: left;
    padding: 0 14px;
    line-height: 35px;
    height: 35px;
    position: relative;
    transition: 0.3s;
}

/*.c_title .tab_hd a.active ,
.c_title .tab_hd a:hover */ {
    color: #fff;
    font-weight: bold;
    border-bottom-color: #0ae2ff;
    background: -webkit-linear-gradient(rgba(13,127,214, 0), rgba(13,127,214, 0.6));
    background: -o-linear-gradient(rgba(13,127,214, 0), rgba(13,127,214, 0.6));
    background: linear-gradient(rgba(13,127,214, 0), rgba(13,127,214, 0.6));
    text-shadow:0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}

.c_title .tab_hd .line {
    position: absolute;
    left: -5px;
    width: 0;
    height: 18px;
    background-color: #2fffff;
    bottom: -3px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/line-bg.png)no-repeat top center;
}

.c_title .lookMore {
    position: absolute;
    right: 5px;
    bottom: 10px;
    font-size: 16px;
    color: #66d2ed
}

.c_title .lookMore:hover {
    color: #fff
}


.g-schedule-wrap {
    height: 400px;
}

/* 导航开始 */

.x-nav {
    position: absolute;
    top: 40px;
    left:0;
    width: 100%;
    z-index: 1;
    transition: .3s;
    text-align: center;
    min-width: 1200px;
}

.x-nav .dz-logo{
    width:89px;
    top: 15px;
    left: 40px;
    position: absolute;
}
.x-nav .war3-logo {
    width:174px;
    top: 10px;
    left: 140px;
    position: absolute;
}

.x-nav .war3-logo img {
    width: 100%;
}

.x-nav ul {
    padding-top: 25px;
    display: inline-block;
}

.x-nav li {
    display: inline-block;
    padding: 0 20px;
    height: 39px;
    line-height: 39px;
    vertical-align: top;
}

.x-nav li a {
    color: #000;
    font-size: 18px;
    font-weight: 800;
    display: block;
    width: 100%;
    height: 100%;
    border-top: 1px solid transparent;
    text-shadow: 0 0 2px rgba(0,197,238,.6), 0 0 2px rgba(75,197,238,.6), 0 0 2px rgba(75,197,238,.6); 
}

.x-nav_fixed {
    height: 57px;
    background: #0c346a;
    background: linear-gradient(#59add2, #3ba1c7);
    border-top: 1px solid #59add2;
    border-bottom: 1px solid #59add2;
    padding-top: 0;
    position: fixed;
    transform: translateZ(0);
    z-index: 999;
    top: 0;
    width: 100%;
    min-width: 1200px;
    margin: 0;
}

.x-nav_fixed .logo {
    display: none;
}

.x-nav_fixed ul {
    text-align: left;
    padding-top: 0;
    display: block;
    font-size: 0;
}

.x-nav_fixed li a {
    box-shadow: none;
    color: #000;
}

.x-nav_fixed li {
    height: 56px;
    line-height: 53px;
    border-bottom: 3px solid transparent;
}
.x-nav_fixed li.active a{
    color: #fff;
}
.x-nav_fixed li.active,
.x-nav_fixed li:hover {
    border-bottom-color: #02ffff;
    /* text-shadow: 0 0 2px rgba(0,47,48,.8), 0 0 2px rgba(0,47,48,.8), 0 0 2px rgba(0,47,48,.8); */
    background: -webkit-linear-gradient(rgba(86, 164, 203, 0), rgba(29, 100, 146, 0.6));
    background: -o-linear-gradient(rgba(86, 164, 203, 0), rgba(29, 100, 146, 0.6));
    background: linear-gradient(rgba(86, 164, 203, 0), rgba(29, 100, 146, 0.6));
}





/* 导航结束 */

.x-row_schedule .x-title .more {
    color: #80572B;
    background: none;
    padding: 0;
}

.x-title .more {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1RUNCNzIyODkwRjlFNjExQUNERjhCMkI2MERBOUM5QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFMzIwM0NERDJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFMzIwM0NEQzJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzIyNjA5NDMtZGYwNS01MDRhLTk3OTktYmRkOWQyMmU0YjBkIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVFQ0I3MjI4OTBGOUU2MTFBQ0RGOEIyQjYwREE5QzlCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+HinR2gAAAC5JREFUeNpi+P//PwMy9jeT+I/MZ0BXgK4IqwJkRYwgBgM+QMgE0t2A7guAAAMAOoCIyFzyej8AAAAASUVORK5CYII=);
}

.x-title .more:hover {
    color: #b06c0a;
}

.x-title .tit_hd a {
    color: #725A37;
    padding: 0 12px;
}

.x-title .tit_hd a.active {
    color: #322007;
}

.x-title .tit_hd .line {
    background-color: #322007;
}

/* title */
.x-title {border-bottom: 2px solid #1d5d8d;padding: 0px 0 10px;}

.x-title .tit {font-size: 24px;font-weight: 700;color: #fff;float: left;text-shadow: 0 0 10px rgba(0,173,231,.4),0 0 10px rgba(0,173,231,.4),0 0 10px rgba(0,173,231,.4);}

.x-title .more {float: right;color: #4A3F52;font-size: 18px;font-weight: normal;margin-top: 12px;padding-right: 20px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/more_icon_heroes.png) 95% 10px no-repeat;}

.x-title .more:hover {color: #8247C3;}

.x-title .tit_hd {float: left;position: relative;}

.x-title .tit_hd a {float: left;padding: 0 14px;font-size: 18px;color: #00ade7}

.x-title .tit_hd a.active {color: #fff;text-shadow: 0 0 1px #00ade7, 0 0 1px #00ade7, 0 0 1px #00ade7, 0 0 1px #00ade7, 0 0 1px #00ade7, 0 0 1px #00ade7, 0 0 1px #00ade7}
.x-title .tit_hd .line{position: absolute;left: 0;width: 0;height: 18px;background-color: #28A6DE;bottom: -12px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/data-line.png)no-repeat top center;}
.tab_mouth .line {position: absolute;left: -5px;width: 0;height: 18px;background-color: #2fffff;bottom: -3px;background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/line-bg.png)no-repeat top center;width: 95px!important;}

/* 对阵表开始 */

.x-row_bracket .tit {
    color: #fff;
}

.x-row_bracket .c_title {
    border-color: #1c5a89;
}



.x-row_bracket .c_title .tab_hd a:hover,
.x-row_bracket .c_title .tab_hd a.active {
    color: #fff;
    text-shadow:0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}

/*.x-row_bracket .c_title .tab_hd a:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 17px;
    background-color: #33bbf3;
    top: 50%;
    margin-top: -8px;
    right: 0;
}*/
.bracket_tabHd{

}
.match-title .title{
    display: inline-block;
    text-align: center;
    width: 50%;
    background-color: #00253b;
    opacity: 0.8;
    color: #66d2ed;
    font-weight: bold;
}
.match-content .title{
    width: 100%;
}
.bracket_tabHd .match{
    width: 100%;
}
.tab_mouth .item{
    float: left;
    width: 100px;
    height: 26px;
    line-height: 26px;
    color: #66d2ed;
    font-size: 16px;
    font-weight: bold;
    text-align: center
}
.tab_mouth .item.active{
    opacity: 1;
    color: #fff;
    position: relative;
    z-index: 99;
    color: #fff;
    text-shadow: 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
    text-align: center
}
.match-title .item.active{
    opacity: 1;
   background-color: #063d61;
   color: #fff;
   position: relative;
   z-index: 99;
   color: #fff;
   text-shadow: 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}
.x-row_bracket .c_title .tab_hd .last-child:before {
    display: none;
}


.x-row_bracket .group_hd .item {
    display: inline-block;
    margin: 0 10px;
    min-width: 40px;
    color: #33bbf3;
    position: relative;
    text-align: center;
}

.x-row_bracket .group_hd .item.active,
.x-row_bracket .group_hd .item:hover {
    color: #fff;
    text-shadow:0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6), 0 0 10px rgba(0,110,255,.6);
}

.x-row_bracket .group_hd .item:before {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -6px;
    right: -10px;
    height: 12px;
    width: 1px;
    background-color: #1265ad;
}

.x-row_bracket .group_hd .item:last-child:before {
    display: none;
}

.x-row_bracket .group_hd {
    padding-bottom: 20px;
}

.x-row_bracket .group_bd>.item {
    border-top:1px solid #164a80;
    /* background: rgba(0,4,11,0.2); */
}

.h-bracket-skin-cs {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/bracket-bg.png)repeat-y top center;
    /*border: 2px solid #D5B584;*/
}

.h-bracket-skin-cs .h-bracket {
    padding: 30px 0 10px 0;
}
.match-title{
    border-bottom: 1px solid #1c5a89;
    line-height:45px;
    margin-bottom:10px;
}
.h-bracket-skin-cs .rule {
    color: #208cbe;
    background: rgba(14,62,93,1);
    /*background-color: #C9A471;
    background: -webkit-linear-gradient(left, rgba(202, 165, 115, 0.2), rgba(202, 165, 115, 1), rgba(202, 165, 115, 0.2));
    background: -o-linear-gradient(left, rgba(202, 165, 115, 0.2), rgba(202, 165, 115, 1), rgba(202, 165, 115, 0.2));
    background: linear-gradient(to right, rgba(202, 165, 115, 0.2), rgba(202, 165, 115, 1), rgba(202, 165, 115, 0.2));*/
    text-align: center;
    text-align: left;
    padding:12px 40px;
}

.x-bracket_tabBd .h-bracket-skin-cs .h-bracket .logo-img {
    width: 50px;
    top: 0;
    left: -5px
}



.h-bracket-skin-cs .h-bracket_single_double .name{
    padding-left: 5px;
    width: 120px;
}
/* 
.h-bracket-skin-cs .h-bracket_single_double .name{
    overflow: hidden;
}
.h-bracket-skin-cs .h-bracket_single_double .name .area{
    position: absolute;
    right: -12px;
    top: 0;
    opacity: 0.5;
    width: auto;
    height: 100%;
}
.h-bracket-skin-cs .h-bracket_single_double .name .area:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: -webkit-linear-gradient(to right, #1D5E86 20%, transparent);
    background: -moz-linear-gradient(to right, #1D5E86 20%, transparent);
    background: linear-gradient(to right, #1D5E86 20%, transparent);
} */
.h-bracket-skin-cs .h-bracket_single_double .name .area img{
    vertical-align: middle;
    height: 100%;
}
/* 对阵表结束 */

/* 通用底部 */

.c-footer .cprt .info,
.c-footer .tips,
.c-footer a {
    color: #274a67;
}

.c-footer {
    background: #041624;
    border-top: 0;
    height: auto;
    padding-bottom: 20px;
}

.c-footer .line1 {
    margin: 0 auto;
    padding: 100px 0 50px 0;
}
/* 赛事介绍 */

.s_intro{
	position: relative;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/intro-bg.jpg) no-repeat top center;
    height: 407px;
    margin-top: -3px;
    box-sizing:border-box;
}
.s_intro .typePage{
    padding-top: 0;
}
.s_intro .intro_wrap {
	position: relative;
	padding-top:114px;
    height: 152px;
}
.s_intro .intro_wrap .logo{
	position: absolute;
	top: 67px;
	left: 0;
}
.s_intro .intro_wrap .des{
	float: right;
	width: 835px;
	border-left: 2px solid #11587a;
	color: #29d3ff;
	padding-left: 15px;
	box-sizing:border-box;
	line-height: 24px;
}
.s_intro .intro_wrap .des a{
    color: #29d3ff;
    text-decoration: underline;
}
.s_intro .intro_wrap .des a:hover{
    color: #fff;
}
.s_intro .cooperation{
	text-align: center;
    padding-top: 30px;
}
.s_intro .cooperation li {
    display: inline-block;
    margin-right: 8px
}

.s_intro .cooperation li a {
    display: block;
    width: 142px;
    height: 69px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/intro-info.png) 0 0 no-repeat
}
.s_intro .cooperation li.aw a {
    background-position: -30px -10px;
}

.s_intro .cooperation li.rp a {
    background-position: -642px -350px;
}

.s_intro .cooperation li.war3 a {
    background-position: -450px -445px;
}

.s_intro .cooperation li.u9 a {
    background-position: -1050px -350px;
}

/* 赛事介绍结束 */
.section_data_news {
}
.data_cont {
    background-color: #124E98;
    position: relative;
    padding: 15px 0;
}

.data_cont .noData {
    height: 350px;
    text-align: center;
    line-height: 300px;
    color: #fff;
    font-size: 18px;
}

.section_data {
    float: left;
    width: 735px;
}

.section_data .x-title .tit_hd a {
    font-size: 18px;
}

.j-chart_cont {
    float: left;
    width: 518px;
    height: 350px;
}

.img_map {
    float: right;
    width: 260px;
    padding: 16px 7px 0 0;
    text-align: center;
}

.img_map img {
    width: 242px;
    height: 242px;
    border: 3px solid #5C95D4;
}

.img_map .name {
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 80px;
}

.data_x_title {
    color: #fff;
}

.i_race {
    display: inline-block;
    width: 70px;
    height: 80px;
    margin-left: -35px;
    margin-top: -10px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/trials_summer/icon_race.png) 6px 0 no-repeat;
}

.i_race_HUM {
    background-position: 6px 0;
}

.i_race_UD {
    background-position: -92px 0;
}

.i_race_NE {
    background-position: -188px 0;
}

.i_race_ORC {
    background-position: -285px 0;
}

.data_des {
    position: absolute;
    top: 27px;
    left: 460px;
    color: #24DEFF;
}

.data_des i {
    display: inline-block;
    width: 14px;
    height: 14px;
    vertical-align: middle;
    background-color: #24DEFF;
    margin-right: 10px;
    margin-top: -3px;
}
/* 积分详情 */
.section_news {
    float: right;
    width: 425px;
}

.news_wrap {
    background-color: #124E98;
    height: 350px;
}

.x-newsList {
    border-top-color: #235CA1;
    height: auto;
    width: 100%;
}

.x-newsList a {
    color: #A5CEEC;
    border-color: #205AA0;
}

.x-newsList a .time {
    color: #73a6b3;
}

.x-newsList a .text {
    width: 320px;
}

.x-newsList a:hover {
    color: #fff;
    border-color: #fff;
}

.x-newsList a:hover .time {
    color: #fff;
}

.x-title .more {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTgwQkQxQzI0RjUxMTFFN0IxNUVGMjk0MjMxMDdEQUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTgwQkQxQzM0RjUxMTFFN0IxNUVGMjk0MjMxMDdEQUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5ODBCRDFDMDRGNTExMUU3QjE1RUYyOTQyMzEwN0RBQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5ODBCRDFDMTRGNTExMUU3QjE1RUYyOTQyMzEwN0RBQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PiKc5YUAAAA1SURBVHjaYhTym8GABv4DMSOMw8SACRihinAqQFHEgqwaC/jPgmwfNrcw4ZPE5QYUXwAEGABSBwkJ6J9UmwAAAABJRU5ErkJggg==) 95% 10px no-repeat;
}

.x-title .more:hover {
    color: #124EA2;
}
.rank-title{
    height: 45px;
}
.rank-title table{
    height: 44px;
}
.rank-title td{
    height: 44px;
  text-align: center;
}
.rank-title tbody{
    width: 426px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/rank-bg.png) no-repeat 0 0;
}
.ts1{
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-shadow: 0 0 1px #00ade7,0 0 1px #00ade7;
}
.rank-title tbody img{
    width: 35px;
    height: 22px;
}
.rank-number{
    color: #fff;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
}
.rank-id{
    color: #29d3ff;
    font-size: 14px;
}
.rank-score{
    color: #73a6b3;
    font-size: 14px;
}
/* 数据统计 */
.race-mark {
    height: 44px;
    line-height: 44px;
}
.race-mark li{
    float: left;
    padding-right:23px;
    font-size: 16px;
}
.race-mark span{
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 5px;
}
.race-mark .hum{
    color: #00a8ff;
}
.race-mark .hum span{
    background-color: #00a8ff;
}
.race-mark .orc{
   color: #fbc73c;
}
.race-mark .orc span{
    background-color: #fbc73c;
}
.race-mark .ne{
   color: #68fd5c;
}
.race-mark .ne span{
    background-color: #68fd5c;
}
.race-mark .undead{
   color: #a55dff;
}
.race-mark .undead span{
    background-color: #a55dff;
}
.data{
    width:735px;
    height: 351px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018summer/data_bg.jpg) no-repeat top center;
    padding: 28px 0 0 47px;
    box-sizing: border-box;
}
.mr{
    margin-right: 10px;
    float: left;
}
.data-pic li{
    width: 25px;
    height: 238px;
    float: left;
    margin-right: 2px;
    position: relative;
}
.bg{
    background: #0c2b3c;
    width: 25px;
    height: 238px;
    left: 0;
    top: 0;
    opacity: 0.6;
    position: absolute;
}
.map-pic{
    float: left;
    width: 259px;
    height: 219px;
    margin-left: 27px;
    margin-top: 10px;
}
.map-pic img{
  width: 100%;
  height: 100%;
}
.fullname{
    text-align: center;
    color: #29d3ff;
    font-size: 18px;
    margin-top: 20px;
    font-family:arial;
}
.bgcolor {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    transition: all 2s;
}
.humToorc{
    background-color: #85793c;
    border-top: 2px solid #fbc73c;
}
.humTone{
    background-color: #3c954e;
    border-top: 2px solid #68fd5c;
}
.humToundead{
    background-color: #5a449d;
    border-top: 2px solid #a55dff;
}
.humTohum{
    background-color: #086ca1;
    border-top: 2px solid #00a8ff;
}
.humToorc span{
    color: #fbc73c;
}
.humTone span{
    color: #68fd5c;
}
.humToundead span{
    color: #a55dff;
}
.humTohum span{
    color: #00a8ff; 
}
.mr span{
    text-align: center;
    position: absolute;
    width: 100%;
    white-space:nowrap;
    font-size:12px;
    -webkit-transform:scale(0.8);
    transform:scale(0.8);
    -o-transform:scale(0.8);
    top: -17px;
}


/*弹层*/

#popBox .closeBtn {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/close_btn-war3.png) center center no-repeat;
    right: -43px;
    top: 4px;
    width: 35px;
    height: 34px;
    transition:0.3s;
    opacity: 1;
}

#popBox .closeBtn:hover {
    background-position: 0 0;
    transform:rotate(180deg);
}

/* 赛事日程开始 */
.h_schedule .info{
    background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018summer/schedule_item_info_bg.jpg);
}
.h_schedule .players{
    background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018summer/schedule_item_bg0315.png);
}
.h_schedule .player_logo_mask{
    background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018summer/schedule_item_mask0315.png);
}
.h_schedule .btn i{
    background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018summer/schedule_page_btn.png);
}
.h_schedule .info{
    color: #002235;
}
.h_schedule .li_item_status_tbd .status_text{
    color: #9ae2ff;
}
.h_schedule .li_item_status_live .status_text{
    color: #1feaff;
}
.h_schedule .time .p1{
    color: #00070c;
}
.h_schedule .time .p2,
 .h_schedule .info_right .title{
    color: #9ae2ff;
}
.h_schedule .btn,
.h_schedule .btn.btn_un{
    border-color: #066083;
}
.h_schedule .btn:hover{
    background-color: #0F5E7D;
}
.h_schedule .video_download_wrap{
    border-color: #033F63;
    font-size: 0;
    height: 33px;
    padding-top: 3px;
}
.h_schedule .video{
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/en/2018common/video_download_icon.png) 0 0 no-repeat;
    width: 26px;
    height: 26px; 
    margin-left: 3px;
    display: inline-block;
}
.h_schedule  .download_btn{
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/en/2018common/video_download_icon.png) -29px 0 no-repeat;
    width: 26px;
    height: 26px;
    margin-left: 3px;
    display: inline-block;
}
.h_schedule  .download_btn:hover{
    background-position: -29px -33px;
}
.h_schedule .info_left{
    width: 140px;
}
.h_schedule .video:hover{
    background-position:  0 -33px;
}
.h_schedule .point_item{
    background-color: #7EC7E5;
    background: -webkit-linear-gradient(to bottom, #BCE5FE, #3DA8CC);
     background: -moz-linear-gradient(to bottom, #BCE5FE, #3DA8CC);
      background: linear-gradient(to bottom, #BCE5FE, #3DA8CC);
    border-color: #004A71;
    color: #01395D;
    border-width: 1px;
}
.h_schedule .players .name{
    color: #1feaff;
}
.h_schedule .points .dot:before{
    background-color: #7EC7E5;
    border:1px solid #004A71;
    left: -1px;
}
.h_schedule .vs{
    background-image: url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2018summer/schedule_item_vs.png);
    margin: 35px 0 0 -5px;
}

/* 赛事日程结束 */

/* 赛事日程英文开始 */
.h_schedule .type_en .schedule_item{
    height:235px;
}
.h_schedule .type_en .info{
    height:58px;
    background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/en/2018common/schedule_item_info_bg_en.jpg);
}
.h_schedule .type_en .time .p1{
    font-size:18px;
    color:#00070c;
    font-weight:700;
}
.h_schedule .type_en .time .p2{
    font-size:18px;
}
.h_schedule .type_en .video_download_wrap{
    padding-top:36px;
    height:auto;
}
.h_schedule .type_en .info_right{
    position:absolute;
    right:12px;
    max-width:195px;
}
.h_schedule .type_en .time .p1,
.h_schedule .type_en .info_right .title{
    height:38px;
    text-transform:Uppercase;
}
.h_schedule .type_en .c_title .tab_hd a{
    text-transform:Uppercase;
    font-weight:700;
}
/* 赛事日程英文结束 */
/* 直播开始 */
.s_live {width: 1200px;margin: 0 auto;position: relative;}

.s_live .live_tabs {float: left;position: relative;height:35px;line-height:35px;}

.s_live .live_tabs li {display: inline-block; font-size: 16px; color: #66d2ed; padding-left: 10px; cursor: pointer}

.s_live .live_tabs li.active,
.s_live .live_tabs li:hover 
{color:#fff;text-shadow:0 0 2px rgba(163,51,125, 0.5), 0 0 5px rgba(51,187,255, 0.5), 0 0 10px rgba(51,187,255, 0.5), 0 0 15px rgba(51,187,255, 0.5);}

.s_live .live_box_bg {width: 100%;height: 680px;background-color: #0E598D;background: -webkit-linear-gradient(left, #0E598D, #043762);background: -o-linear-gradient(left, #0E598D, #043762);background: linear-gradient(to right, #0E598D, #043762);padding: 5px;float: left}

.s_live .live_box {width: 100%;height: 100%;background-color: #000;border: 2px solid #11092F;box-sizing:border-box;}

.s_live .c_title {padding-top: 25px;border: none;}


/* 直播结束 */


/* 新闻 */

.h-smallEye,
.h-newsListImg li a img,
.h-smallEye .img .txt,
.h-newsList,
.x-newsList a
{
    border-color: #184A6F;
}
.h-newsListImg li a p,
.h-smallEye .img .txt,
.x-newsList a
{
   color: #29d3ff;
}
.h-smallEye .img .txt{
    background-color: #002B43;  
}
.h-newsListImg li a:hover p,
.h-smallEye .img li:hover .txt{
    color: #fff;
}
.h-smallEye .num li{
    border-color: #1D5A88;
    background-color: #010206;
}
.h-smallEye .num li.active{
    background-color: #21AACF;
    border-color: #26F9F9;
}
/* 新闻结束 */

/* 切换语言开始 */
.s_changeLan{
    position:fixed;
    z-index:999;
    top:60px;
    right:0;
    width:224px;
    height:44px;
    line-height:44px;
    text-align:center;
    background-color:rgba(8,50,75,0.9);
    border:1px solid #1E92B7;
    cursor:pointer;
    border-top-left-radius:22px;
    border-bottom-left-radius:22px;
    transition:0.3s;
}

.s_changeLan .mask{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
    display:none;
}
.s_changeLan .lanHd{
    font-size:0;
    position:relative;
}
.s_changeLan .earth{
    vertical-align:middle;
}
.s_changeLan .val{
    padding:0 10px;
    font-size:14px;
    vertical-align:middle;
}
.s_changeLan .lanHd:hover .val{
    color:#fff;
}
.s_changeLan .dropDownIcon{
    display:inline-block;
    width: 14px;
    height: 7px;
    background-image: url(https://blz.nosdn.127.net/1/fsbnet/icon-sprite.png);
    background-position: -147px -131px;
    background-repeat: no-repeat;
    vertical-align:middle;
}
.s_changeLan .lanBd{
    background-color:#1E2633;
    border-bottom:1px solid #2E343F; 
    position:relative;
    display:none;
}
.s_changeLan .tick{
    position: absolute;
    top:0;
    left:168px;
    width:10px;
    height:10px;
    border-top: solid 1px rgba(255,255,255,.15);
    border-right: solid 1px rgba(255,255,255,.15);
    background-color: #1E2633;
    opacity: .95;
    transform: translate(-50%,-50%) rotate(-45deg);
    transform-origin: center;
}

.s_changeLan .lanBd li{
    border:1px solid #2E343F;
    border-bottom:none;
    position:relative;
}
.s_changeLan .lanBd li a{
    color:#8d9095;
    display:block;
}
.s_changeLan .lanBd li.active a,
.s_changeLan .lanBd li:hover a{
    color:#fff;
}
.s_changeLan .lanBd li.active:before{
    position:absolute;
    display:block;
    content:'';
    width:12px;
    height:12px;
    top:17px;
    left:50px;
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/en/2018common/changLan_li_active.png) center center no-repeat;
}
.s_changeLan.active .lanBd{
    display:block;
}
.s_changeLan.active .dropDownIcon{
    background-position: -147px -145px;
}
.s_changeLan.active .val{
    color:#fff;
}
.s_changeLan.active .mask{
    display:block;
}
/* 切换语言结束 */
.x-competition{
    padding-top:0;
}
.x-competition.x-competition_fixed{
    padding-top:0;
}

/* 微博开始 */
.row_weibo_bg{
    padding-top:80px;
}
.x-row_weibo{
    background:#46B3EE;
    padding:3px;
}
.x-row_weibo .c_title{
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/war3-tournament/2019winter/weibo_rp.jpg);
    margin-bottom: 0;
    padding: 15px 30px;
    border-bottom: none;
    color: #eee;
}
.x-row_weibo .c_title .tit{
    float: none;
    color: #fff;
    padding-bottom: 5px;
}
.x-row_weibo .weibo_box{
    height: 570px;
    background:#F1F1F1;
}
/* 微博结束 */